GROUNDHOG(6)

NAME
groundhog - Simple logic game.

SYNOPSIS
groundhog

DESCRIPTION
groundhog is a simple logic game. The purpose is to put balls in pockets of the same color by manipulating a maze of tubes.

OPTIONS
groundhog currently has no command-line options.

AUTHOR
groundhog was written by Maurits Rijk <lpeek.mrijk@consunet.nl>. This manual page was written by Ruud de Rooij <ruud@debian.org>, for the Debian GNU/Linux system (but may be used by others).